Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Nov 2019 03:32:06 -0500

Chat transcript

	

	Visitor Thu, 11/21/19 03:55:28 pm Asia/Taipei
	
		I contact  email address- [email-masked]

	Chris 03:55:28 pm
	
		Hello, would you like to talk about our services?
	
		Hi there
	
		The above email address is for existing clients who need help with there colocation or dedicated servers.
	
		May I know if you are an existing client with any of the above services?

	Visitor 03:57:10 pm
	
		to get help about create an account to check my Ticket #1811
	
		but there is no response

	Chris 03:59:15 pm
	
		May I know if you have existing services with us and what is your Server ID?

	Visitor 04:00:30 pm
	
		IP 174.140.212.16  ID  CS141

	Chris 04:00:59 pm
	
		Thank you. Please share your name, email and phone number so that we can pass it to the support team who can help you with the request.

	Visitor 04:01:46 pm
	
		kevin [email-masked] 626-2543017
	
		name kevin Tsao
	
		email [email-masked]

	Chris 04:02:24 pm
	
		Thank you
	
		I am passing this further to the support team to check and get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 04:03:32 pm
	
		contact me through email please

	Chris 04:03:42 pm
	
		Sure no problem
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 04:30:34 pm
	
		thanks

	System 04:30:45 pm
	
		You archived the chat

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	35m 17s

Chat has been opened from website: https://www.colocationamerica.com/my-account/lost-password

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com